
Base Language - Feature #2004

Feature # 1612 (Closed): finish SESSION system handle support

runtime support for SESSION handle

02/18/2013 05:46 PM - Greg Shah

Status: Closed Start date: 07/20/2013

Priority: Normal Due date: 08/05/2013

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 02/18/2013 05:46 PM - Greg Shah

This task is just for time tracking and association with milestone 4.  Put all history into the parent task #1612.

#2 - 04/26/2013 07:56 AM - Greg Shah

- Estimated time changed from 60.00 to 32.00

#3 - 04/26/2013 09:44 AM - Greg Shah

- Due date set to 07/29/2013

- Assignee set to Greg Shah

- Start date changed from 02/18/2013 to 07/20/2013

#4 - 05/02/2013 12:19 PM - Greg Shah

- Due date changed from 07/29/2013 to 08/05/2013

#5 - 09/26/2013 04:03 AM - Constantin Asofiei

- Status changed from New to WIP

- Assignee changed from Greg Shah to Constantin Asofiei

#6 - 10/06/2013 09:50 AM - Greg Shah

- % Done changed from 0 to 100

- Status changed from WIP to Closed

#7 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
